# objects.classAllHandlers List all the functions .
Usage
    objects.classAllHandlers(<class name:string>)
Description
Returns an hash with the class's functions(useful only for debugging).
Syntax Specification
    <hash> objects.classAllHandlers(<class name:string>)
See also
objects documentation

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011